PENGADIAN EMAS - Bug #14874

[UAT] [iOS] [Registration - Take Photo of KTP] Ul Issue ###8945
24 November 2022 10:10 AM - yap chekying

Status: Closed Start date: 24 November 2022
Priority: Normal Due date:
Assignee: yap chekying % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
CURRENT SCREEN EXPECTATION SCREEN
Update ver 4.07(16), User ID: uatmdi21 il 41 AW $ 100% .
11.47 ull = ¥
Click Link XD to get detail page specifications ¢ BACK PENDAFTARAN
pS: . i 3 7bf2

1.
Issue: The title '?ﬁ?&aﬁelrlﬁfnﬁ‘ﬁﬁ%r lowercase Foto E-KTP Anda

Expectation: All'letiers should be inuppéercase: 'PENDAFTARAN'

2.
Issue: Font is too thick
Expectation: Please reduce the thickness (pleafe check and match the XD design)

3.
Issue: The area for‘KTP-is'smaller than it should be
Expectation: Please adjust the height, make it taller

4,
Issue: The distance between text in bullet list and the text underneath is too far
Expectation: Please make it more dense

+ Pastikan foto E-KTP dapat terbaca ® Pastikan foto e-KTP dapat terbaca
5. « Fotoe-KTP asli (bukan salinan) ® Foto e-KTP asli (bukan salinan)
Issug: E%R%ﬁﬁ?ﬁiﬂ%rkn)éghaa@%?r?hg}!grlfgan pada ® Tidak ada pantulan cahaya dan bayangan pada
Expectafjgr:itpase reduce the size and thickness foto e-KTP

+ Foto KTP memenuhi area dari frame foto ® Foto KTP memenuhi area dari frame foto
History Tm
#1-24 Novenjf'?'zﬁzz 12:35 PM - salim wijaya - ,I”, e S e e e
- StaftrsekamgdaTformmeisypataasmpeth berlaku. @ membuka Akun Pegadaian

Karena infarmasi pada identitas Anda adalah syarat
- Assignea changedifrbak salkmumiara dawap chekying

#2 - 25 November 2022 09:37 AM - yap chekying
- File WhatsApp Image 2022-11-25 at 9.36.19 AM.jpeg added
- Sifiitathaaaad GlaRasal- 0 (0 Pending Close

(@) AMBILFOTO LANJUT (@) AMBIL FOTO LANJUT
AM - yap chekying

- File 8945_1.png added
- File 8945_2.png added
- File 8945_3.png added
- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to salim wijaya

Update ver 4.07(20)

06 April 2025 1/2



https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/c471bc87-4ff9-4d30-9556-ad811fce169e

Please check the XD link attached and match all the specification for each component

i L smaM 3 100%

» Text: Pastikan e-KTP yang digunakan ...

w  Styles
i . Lato, Light

#4 - 30 November 2022 12:34 PM - salim wijaya
- Assignee changed from salim wijaya to yap chekying ize 13pt Alignment Left

5' Pastikan foto e-KTP dapat terbaca . &y Opt =18 =0
45 - 01.Dpceiy 22 QLIS ML yep chekying
- SR R ATV A BRSPS

; foto e-KTP E v Appearance Hex 4
#6 - 07MDéeEmber2022.42:89:PM Yapichekying i

S |

- Status changed from Penﬂlose to Closed .

Pastikan e-iKTP yang digunakan masih berlaku, Karena Opacity M

Informasi pada identitas Anda adalah syarat utama untuk
Closed Bt tedtgeian
Files
8945.png 321 KB 24 November 2022 yap chekying
WhatsApp Image 2022-11-25 at 9.36.19 AM.jpeg 34.9 KB 25 November 2022 yap chekying
8945_2.png 106 KB 30 November 2022 yap chekying
8945_1.png 110 KB 30 November 2022 yap chekying
8945_3.png 107 KB 30 November 2022 yap chekying
